
QGIS Application - Bug report #4048

Rendering bug on vector layer at different scale (on Linux ONLY)

2011-07-05 04:43 AM - Francesco Palmarini

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14034

Description

Some features in a layer won't show when zooming in. The bug is clearly visible in attached images. 

The bug is visible on both Gentoo and Ubuntu. Windows is NOT affected.

History

#1 - 2011-12-16 12:44 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-24 06:52 AM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Pull Request or Patch supplied set to No

- Status changed from Open to Feedback

With a generic vector layer this does not happens/is not replicable. Please attach sample data that causes the problem, otherwise it will be impossible to

debug this issue.

#3 - 2012-01-28 03:35 PM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
